.feature-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 4rem;
	height: 4rem;
	margin-bottom: 1rem;
	font-size: 2rem;
	color: #fff;
	border-radius: 0.75rem;
}

.icon-link {
	display: inline-flex;
	align-items: center;
}
.icon-link > .bi {
	margin-top: 0.125rem;
	margin-left: 0.125rem;
	transition: transform 0.25s ease-in-out;
	fill: currentColor;
}
.icon-link:hover > .bi {
	transform: translate(0.25rem);
}

.icon-square {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	font-size: 1.5rem;
	border-radius: 0.75rem;
}

.rounded-4 {
	border-radius: 0.5rem;
}
.rounded-5 {
	border-radius: 1rem;
}

.text-shadow-1 {
	text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.25);
}
.text-shadow-2 {
	text-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
}
.text-shadow-3 {
	text-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.25);
}

.card-cover {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
